//---------------------------------

var TermArray = new Array(); 
var TermArrayIndex = 1; 
var DefArray = new Array(); 
var DefArrayIndex = 1; 
var ImageArray = new Array(); 
var ImageArrayIndex = 1; 
var AnchorArray = new Array(); 
var AnchorArrayIndex = 1; 

//--------------------------------

TermArray[TermArrayIndex++] = "Atoms";
DefArray[DefArrayIndex++] = "The smallest particle of an element which can exist.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "A";

TermArray[TermArrayIndex++] = "Boiling Point";
DefArray[DefArrayIndex++] = "When a liquid is heated it reaches a point where its temperature does not rise further. The liquid is then boiling and that temperature is its boiling point (b.p.). At the boiling point, the pressure of the vapour produced by the boiling liquid is equal to the external pressure. So boiling water at 100C has a vapour pressure equal to the normal pressure of the atmosphere. The boiling point of a substance gives information about its structure: Substances with low boiling points (roughly less than 500C) are composed of molecules rather than ions. They have molecular structures, e.g., sulphur, b.p. 444C. Substances with boiling points greater than 500C are composed of ions or atoms; they have giant structures, e.g., NaCl, b.p. 1413C.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "B";

TermArray[TermArrayIndex++] = "Bond";
DefArray[DefArrayIndex++] = "A force which holds groups of atoms or ions together.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Chemical Reaction ";
DefArray[DefArrayIndex++] = "When two or more substances react together to form a new product, a chemical reaction occurs. There is usually a change in energy.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "C";

TermArray[TermArrayIndex++] = "Condense";
DefArray[DefArrayIndex++] = "To change from a gas or vapour to a liquid. For example, if you cool steam back down to 100C, it will condense to form liquid water as the particles lose energy and clump back together again.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Conductors (of Heat and Electricity)";
DefArray[DefArrayIndex++] = "Material which allows the ready transfer of heat (thermal energy) or electricity (charge particles).";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Density";
DefArray[DefArrayIndex++] = "The mass per unit volume. It is measured in g/cm<sup>3</sup> or kg/m<sup>3</sup>. When the density is high the particles are closely packed together.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "D";

TermArray[TermArrayIndex++] = "Diffusion";
DefArray[DefArrayIndex++] = "The natural movement of particles to fill all the available space.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Double Covalent Bond";
DefArray[DefArrayIndex++] = "Covalent bonds are the bonds formed by the sharing of one or more pairs of electrons between two atoms. At the end of the process, each atom has its outer electron shell full, i.e. having eight electrons. In elements, a double covalent bond is formed by the sharing of two pairs of electrons between two atoms, usually one pair for each atom.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Ductile";
DefArray[DefArrayIndex++] = "The property of a metal which allows it to be drawn out into a thin wire.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Electrolyte";
DefArray[DefArrayIndex++] = "A substance which will carry an electric current when it is molten or in aqueous solution. Electrolytes contain free ions that are able to move through the electrolyte.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "E";

TermArray[TermArrayIndex++] = "Endothermic ";
DefArray[DefArrayIndex++] = "Endothermic means take in heat (Gr. endo, inside; therme, heat). Chemical reactions in which the products have taken in heat from the surroundings will cool the surroundings.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Evaporation";
DefArray[DefArrayIndex++] = "This is the familiar process in which a liquid gradually disappears into the air. Molecules from the liquid have gained enough energy to escape into the air. Once in the air they diffuse away. Liquids evaporate fastest at their boiling points. The escaping molecules are the vapour. Evaporation, sometimes called vaporization, is the first step in distillation.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Exothermic";
DefArray[DefArrayIndex++] = "Exothermic means give out heat (Gr. exo, outside; therme, heat). Chemical reactions in which heat is given out will become hot and warm up the surroundings.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Freeze";
DefArray[DefArrayIndex++] = "To be turned into ice or another solid as a result of extreme cold. Water, for example, freezes when its temperature falls to, or below, 0C.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "F";

TermArray[TermArrayIndex++] = "Gases";
DefArray[DefArrayIndex++] = "The gaseous state is one of the three states of matter. The state symbol for the gas state is (g). Gases consist of molecules, which move freely and at random.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "G";

TermArray[TermArrayIndex++] = "Giant Ionic Lattices";
DefArray[DefArrayIndex++] = "Ionic compounds form regular structures or giant ionic lattices. Giant structures contain particles (atoms or ions) that are bonded together by a network of bonds which extend to the edges of the crystal. A salt crystal, e.g. a sodium chloride crystal, is also a giant structure. It is a giant ionic structure consisting of ions held together by a network of ionic bonds extending throughout the crystal.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Giant Molecular Structures";
DefArray[DefArrayIndex++] = "Giant structures contain particles (atoms or ions) that are bonded together by a network of bonds which extend to the edges of the crystal. An alternative name is macromolecules. There are three types of structure  giant molecules, giant ionic structures, and giant metallic structures.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Ionic Bond";
DefArray[DefArrayIndex++] = "The type of bonding involving complete transfer of one or more electrons from a metal atom to a non-metal atom. Doing this forms ions. The resulting bond is a strong electrostatic force of attraction between oppositely charged ions.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "I";

TermArray[TermArrayIndex++] = "Ionic Compound";
DefArray[DefArrayIndex++] = "A structure whose charges add up to zero is called an ionic compound. The compound therefore has no overall charge. For example sodium chloride is made of ions and is therefore called an ionic compound. They have high melting and boiling points and are always solid at room temperatures. They can be electrolysed when molten, are usually solid in water, and are usually not soluble in organic solvents like 1.1.1 trichloroethane..";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Ions";
DefArray[DefArrayIndex++] = "An atom or group of atoms that has either lost one or more electrons making it positively charged or gained one or more electrons making it negatively charged e.g. Na<sup>+</sup>, Cl<sup>-</sup>.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Kinetic Theory";
DefArray[DefArrayIndex++] = "Pressure in a gas is caused by the collision of its molecules with the sides of the container. This is kinetic theory. The term kinetic means motion. The theory explains chemical reaction by assuming that when colliding molecules have between them a certain minimum energy, they will react with each other. This minimum energy for reaction is called the activation energy.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "K";

TermArray[TermArrayIndex++] = "Liquids";
DefArray[DefArrayIndex++] = "A liquid is a state of matter in which the molecules or ions present are close together, strongly attracted to each other but free to move about at random. This attraction causes the particles to have a fixed volume, unlike the particles of a gas which have almost no attraction and so fill any space available. The state symbol (l) is added to the formulae of liquids in chemical equations.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "L";

TermArray[TermArrayIndex++] = "Macromolecules";
DefArray[DefArrayIndex++] = "Macromolecules, as their name suggests, are very large molecules or giant molecules. Some macromolecules are man-made, others are found naturally. Polymers are examples of man-made macromolecules, while starch and protein are examples of natural macromolecules.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "M";

TermArray[TermArrayIndex++] = "Malleable";
DefArray[DefArrayIndex++] = "The property of a metal which allows it to be hammered or pressed into different shapes.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Melting Point ";
DefArray[DefArrayIndex++] = "Melting point is the temperature at which a substance turns from a solid to a liquid.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Molecules";
DefArray[DefArrayIndex++] = "A molecule is the smallest particle that can exist on its own. It consists of a group of atoms chemically bonded together e.g. oxygen O<sub>2</sub>, ammonia, NH<sub>3</sub>, carbon dioxide CO<sub>2</sub>, water H<sub>2</sub>O.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Particles";
DefArray[DefArrayIndex++] = "Minute portions of matter.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "P";

TermArray[TermArrayIndex++] = "Physical Changes";
DefArray[DefArrayIndex++] = "A change where no new substances are formed.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Products";
DefArray[DefArrayIndex++] = "Substances formed in chemical reactions.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Properties";
DefArray[DefArrayIndex++] = "Ways of describing a substance.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Reactant";
DefArray[DefArrayIndex++] = "The starting materials in a chemical reaction that react together to form products.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "R";

TermArray[TermArrayIndex++] = "Single Covalent Bond";
DefArray[DefArrayIndex++] = "Covalent bonds are the bonds formed by the sharing of one or more pairs of electrons between two atoms. At the end of the process, each atom has its outer electron shell full, i.e. having eight electrons. In elements, a single bond is formed when two atoms share a pair of electrons. Usually one electron comes from each atom.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = "S";

TermArray[TermArrayIndex++] = "Solids";
DefArray[DefArrayIndex++] = "Solid is one of the three states of matter. A solid has a definite shape and a definite size (or volume). Ice is the solid state of water. All metals except mercury are solid at room temperature. The particles in a solid cannot move about; they only vibrate in the crystal lattice.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "States of Matter ";
DefArray[DefArrayIndex++] = "There are three states of matter: solid, liquid, and gas. A solid has a definite shape and a definite size (or volume). A liquid has no definite shape but has a definite volume. A gas has no definite shape and no definite size.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";

TermArray[TermArrayIndex++] = "Vibrate";
DefArray[DefArrayIndex++] = "Move backwards and forwards.";
ImageArray[ImageArrayIndex++] = "";
AnchorArray[AnchorArrayIndex++] = " ";